---
group:
  name: 'lyy289065406'
  description: ''
  projects:
  - name: 'CTF-Solving-Reports'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'POJ-Solving-Reports'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hadoop-for-winx64'
    description: ''
    mirrorRelease: false
    topic: ''
  